libnvme(2)

NAME
enum nvme_id_ctrl_ofcs - Indicate whether the controller supports optional fabric commands.

SYNOPSIS
enum nvme_id_ctrl_ofcs {
NVME_CTRL_OFCS_DISCONNECT

};

Constants

NVME_CTRL_OFCS_DISCONNECT
    If set, then the controller supports the Disconnect command and deletion of individual I/O Queues.